version: 1.73.100
files:
  - url: TheiaIDE-1.73.100-mac.zip
    sha512: vu6kVJpH2cnoc/RvEHJD8PY5oECFeKhzxyUaTqvbW62WDzwozHadIXqzD+N+6TNIjsd4lxc39EZNqVHz0oGjKg==
    size: 378098542
  - url: TheiaIDE.dmg
    sha512: g73tDH62qW21EEmWdhu+PB+V2aJlDgm/Dgh4P5KOGszqx+7Rt5jAV0J9fKqjyrv43THWFKwP8Xnnl+/mYO17Yg==
    size: 410573934
path: TheiaIDE-1.73.100-mac.zip
sha512: vu6kVJpH2cnoc/RvEHJD8PY5oECFeKhzxyUaTqvbW62WDzwozHadIXqzD+N+6TNIjsd4lxc39EZNqVHz0oGjKg==
releaseDate: '2026-07-01T13:10:57.972Z'
